body {background-repeat: no-repeat;

font-family:verdana, arial, helvetica, sans-serif;font-size:11px;text-decoration:none;font-weight: normal;

}

.TopNavWrapper
{
border-top:1px solid #ffffff;
border-bottom:1px solid #ffffff;
width:950px;
margin-top:150px;
}

a:link {color: #216DAE; text-decoration: none}
a:visited {color: #216DAE; text-decoration: none}
a:active {color: #216DAE; text-decoration: none}
a:hover {color: #216DAE; text-decoration: underline}

/*Footer*/
.footer-title {color:#333333;font-family:verdana, arial, helvetica, sans-serif;font-size:11px;text-decoration:none;}
.footer-title a:link {color: #000000; text-decoration: underline}
.footer-title a:visited {color: #000000; text-decoration: none}
.footer-title a:active {color: #000000; text-decoration: none}
.footer-title a:hover {color: #990000; text-decoration: underline}

/*HomeButton*/
.homebutton {font-family:verdana, arial, helvetica, sans-serif;font-size:11px;text-decoration:none;font-weight: normal;}
.homebutton a:link {color: #FFFFFF; text-decoration: none}
.homebutton a:visited {color: #FFFFFF; text-decoration: none}
.homebutton a:active {color: #FFFFFF; text-decoration: none}
.homebutton a:hover {color: #FFFFFF; text-decoration: underline}

/*Help Me - Old*/
.lefttxt {font-family: Arial, Helvetica, sans-serif;font-size: 11px;margin-top: 0.2em;margin-bottom: 0.2em;}
.lefttxt a:link {color: #ffffff; text-decoration: none}
.lefttxt a:visited {color: #ffffff; text-decoration: none}
.lefttxt a:active {color: #ffffff; text-decoration: none}
.lefttxt a:hover {color: #3B454E; text-decoration: underline}

/*Help Me*/
.helpme-title {color:#ffffff;font-family:verdana, arial, helvetica, sans-serif;font-size:11px;text-decoration:none;font-weight: bold;}
.helpme-title-blk {color:#333333;font-family:verdana, arial, helvetica, sans-serif;font-size:11px;text-decoration:none;font-weight: bold;}
.helpme {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;margin-top: 0.2em;margin-bottom: 0.2em;margin-left: 1em;}
.helpme a:link {color: #ffffff; text-decoration: none}
.helpme a:visited {color: #ffffff; text-decoration: none}
.helpme a:active {color: #ffffff; text-decoration: none}
.helpme a:hover {color: #ffffff; text-decoration: underline}

/*Mayoral Initiatives*/
.mayor {font-family: verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #000000;margin-top: 0.2em;margin-bottom: 0.2em;}
.mayor a:link {color: #1E5B9F; text-decoration: underline}
.mayor a:visited {color: #1E5B9F; text-decoration: underline}
.mayor a:active {color: #1E5B9F; text-decoration: underline}
.mayor a:hover {color: #B6101A; text-decoration: underline}

/*Quick Hits & Report a Problem*/
.quickhit-title {color:#ffffff;font-family:verdana, arial, helvetica, sans-serif;font-size:11px;text-decoration:none;font-weight: bold;}
.quickhit {font-family: verdana, Arial, Helvetica, sans-serif;font-size:11px;margin-top:0.2em;margin-bottom: 0.2em;}
.quickhit a:link {color: #336699; text-decoration: none}
.quickhit a:visited {color: #336699; text-decoration: none}
.quickhit a:active {color: #336699; text-decoration: none}
.quickhit a:hover {color: #B6101A; text-decoration: underline}

/* Quick Hits with spacing */
.quickhit_space {color:#ffffff; font-family:verdana,arial,helvetica,sans-serif;font-size:11px;margin-top: 0.3em;margin-bottom: 0.3em;}
.quickhit_space a:link {color: #336699; text-decoration: none}
.quickhit_space a:visited {color: #336699; text-decoration: none}
.quickhit_space a:active {color: #336699; text-decoration: none}
.quickhit_space a:hover {color: #B6101A; text-decoration: underline}

/*What's New*/
.whatnew {font-family: verdana, Arial, Helvetica, sans-serif;font-size:11px;margin-top:0.2em;margin-bottom: 0.2em;}
.whatnew a:link {color: #B6101A; text-decoration: none}
.whatnew a:visited {color: #B6101A; text-decoration: none}
.whatnew a:active {color: #B6101A; text-decoration: none}
.whatnew a:hover {color: #B6101A; text-decoration: underline}

/*Community Resouces*/
.community {font-family: Arial, Helvetica, sans-serif;font-size: 11px;margin-top:0.5em;margin-bottom:0.5em;font-weight: lighter;}
.community a:link {color: #336699; text-decoration: none}
.community a:visited {color: #336699; text-decoration: none}
.community a:active {color: #336699; text-decoration: none}
.community a:hover {color: #B6101A; text-decoration: underline}

/* To indent the Quick Hits Text */
.textHang {MARGIN-LEFT: 11px; TEXT-INDENT: -11px}
.footLine {
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	border-width: 1px;
}
.headingText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
.subHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	padding-left: 10px;
}